Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0027009
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajoralways2014-07-03 17:012014-08-08 18:52
ReportercaristuView Statuspublic 
Assigned Toalostale 
PriorityimmediateResolutionfixedFixed in Version3.0PR14Q4
StatusclosedFix in branchFixed in SCM revisiona6e993bb78a3
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned ToAugustoMauch
Web browser
ModulesCore
Regression levelPre packaging ( pi )
Regression date2014-05-22
Regression introduced in releasemain
Regression introduced by commithttps://code.openbravo.com/erp/devel/pi/rev/d820e94ceb6e [^]
Triggers an Emergency PackNo
Summary

0027009: Pick and Execute windows are not opened if the grid parameter is configured as mandatory

DescriptionPick and Execute windows are not opened if the grid parameter (Window reference) is configured as mandatory.
Steps To Reproduce1) Go to [Purchase Order] window and create a new record in the header
2) Click on the "Create Lines" button, the window is not opening
3) If we uncheck the mandatory checkbox for the grid parameter of this window, then the window can be opened correctly
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0068536)
hgbot (developer)
2014-07-04 08:12

Repository: erp/devel/pi
Changeset: a6e993bb78a310a71095d2f79c5df761be3ed713
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Fri Jul 04 08:11:23 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/a6e993bb78a310a71095d2f79c5df761be3ed713 [^]

fixed bug 27009: mandatory grid params make P&E popup to fail

---
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewParameterHandler.java
---
(0068581)
AugustoMauch (developer)
2014-07-10 18:34

Code reviewed and verified in pi@8b0eab71cd09
(0069136)
hudsonbot (developer)
2014-08-08 18:52

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/4450016dee64 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-07-03 17:01 caristu New Issue
2014-07-03 17:01 caristu Assigned To => AugustoMauch
2014-07-03 17:01 caristu Modules => Core
2014-07-03 17:01 caristu Regression level => Pre packaging ( pi )
2014-07-03 17:01 caristu Triggers an Emergency Pack => No
2014-07-03 17:01 caristu Issue Monitored: networkb
2014-07-03 17:06 caristu Summary Pick and Execute window are not opened if the grid parameter is configured as mandatory => Pick and Execute windows are not opened if the grid parameter is configured as mandatory
2014-07-03 17:06 caristu Description Updated View Revisions
2014-07-04 07:49 alostale Regression date => 2014-05-22
2014-07-04 07:49 alostale Regression introduced in release => main
2014-07-04 07:49 alostale Regression introduced by commit => https://code.openbravo.com/erp/devel/pi/rev/d820e94ceb6e [^]
2014-07-04 08:10 alostale Assigned To AugustoMauch => alostale
2014-07-04 08:10 alostale Review Assigned To => AugustoMauch
2014-07-04 08:12 hgbot Checkin
2014-07-04 08:12 hgbot Note Added: 0068536
2014-07-04 08:12 hgbot Status new => resolved
2014-07-04 08:12 hgbot Resolution open => fixed
2014-07-04 08:12 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/a6e993bb78a310a71095d2f79c5df761be3ed713 [^]
2014-07-10 18:34 AugustoMauch Note Added: 0068581
2014-07-10 18:34 AugustoMauch Status resolved => closed
2014-07-10 18:34 AugustoMauch Fixed in Version => PR14Q4
2014-08-08 18:52 hudsonbot Checkin
2014-08-08 18:52 hudsonbot Note Added: 0069136


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker